
div.editnote
{
  font-family:Verdana, Arial;
  font-size: 10pt;
  background: transparent;
  color: #000000;
}

div.editnote table.edit
{
  border: solid 1px #666666;
  margin-top: 10px;
  margin-bottom: 10px;
}
table.edit tr.title
{
  font-weight: bold;
  text-align: left;
  font-size: 120%;
  color: #444444;
}
table.edit tr.row-1
{
  background-color: #d8d8d8;
}
table.edit tr.row-2
{
  background-color: #e8e8e8;
}

div.editnote input
{    
  background: #f8f8f8;
  color: #000000;
  font-size: 11px;
  border: 1px solid #aaaaaa;
  padding: 3px;
}

div.editnote textarea
{
  background: #f8f8f8;
  color: #000000;
  font-size: 11px;
  border: 1px solid #aaaaaa;
  overflow: auto;
  padding: 5px;
}

div.editnote div.note
{
  background-color: #c8e0f8;
  border: 1px solid #4444aa;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

